Bug 155720 - Update port: devel/py-lxml
Summary: Update port: devel/py-lxml
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-20 13:30 UTC by Andrei Antoukh
Modified: 2011-06-25 07:50 UTC (History)
0 users

See Also:


Attachments
file.shar (46.85 KB, text/plain)
2011-03-20 13:30 UTC, Andrei Antoukh
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrei Antoukh 2011-03-20 13:30:01 UTC
Update py-lxml port (2.2.x -> 2.3)

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-03-20 13:30:12 UTC
Maintainer of devel/py-lxml,

Please note that PR ports/155720 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/155720

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-03-20 13:30:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2011-03-20 14:56:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-03-22 11:04:36 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Mark Linimon 2011-03-22 11:05:13 UTC
----- Forwarded message from Robert Gogolok <gogo@cs.uni-sb.de> -----

Date: Tue, 22 Mar 2011 11:34:02 +0100
From: Robert Gogolok <gogo@cs.uni-sb.de>
To: freebsd-ports-bugs@freebsd.org
Subject: Re: ports/155720: Update port: devel/py-lxml

I approve the patch.

----- End forwarded message -----
Comment 6 dfilter service freebsd_committer 2011-06-25 07:42:28 UTC
miwi        2011-06-25 06:42:19 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-lxml        Makefile distinfo pkg-plist 
  Log:
  - Update to 2.3
  
  PR:             155720
  Submitted by:   Andrei Antoukh <niwi@niwi.be>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.21      +4 -5      ports/devel/py-lxml/Makefile
  1.15      +2 -3      ports/devel/py-lxml/distinfo
  1.17      +56 -11    ports/devel/py-lxml/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2011-06-25 07:42:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!